About plumbing and piping plans

Show me an example

Plumbing and piping plans show the location of fixtures, pipes, and valves.

You can lay out plumbing plans on a blank page or as a layer in an existing floor plan.

Create a plumbing and piping plan


Create a plumbing and piping plan

Show me an example

  1. Start a plumbing and piping plan in one of the following ways:

Click to show or hide information. On a blank page

On the File menu, point to New, point to Building Plan, and then click Plumbing and Piping Plan.

By default, this solution opens a scaled drawing page in landscape orientation Wide page. You can change page, ruler and grid settings at any time.

Click to show or hide information. As a layer in a CAD floor plan

  1. On the File menu, point to New, point to Building Plan, and then click Plumbing and Piping Plan.
  2. On the Insert menu, click CAD Drawing.
  3. For Files of type, select AutoCAD Drawing (*.dwg, *.dxf) or MicroStation Drawing (*.dgn). Locate the CAD file, select it, and then click Open.
  4. To accept the size and scale of the CAD drawing, click OK.

Note If the drawing scale of the CAD drawing is different than the scale of your drawing page, you will be asked if you want to match the scales or continue without matching.

  5. After you have inserted the drawing, you can resize it, change its scale, or move it. You can also lock the Visio layer that contains the CAD drawing.

Click to show or hide information. Tip

To change the properties of an inserted CAD drawing (for example, to change its scale or protection settings), right-click the drawing, point to CAD Drawing Object, and then click Properties.

Click to show or hide information. As a layer in an existing Microsoft Visio floor plan

  1. On the File menu, click Open.
  2. In the Open dialog box, locate the existing Visio floor plan drawing that you want to use. Select the file, and then click Open.
  3. On the File menu, point to Stencils, and then click Open Stencil.
  4. In the Open Stencil dialog box, double-click the Building Plan folder.

  5. Hold down CTRL, and then click Pipes and Valves – Pipes 1, Pipes and Valves – Pipes 2, Pipes and Valves – Valves 1, Pipes and Valves – Valves 2, and Plumbing to select the stencils for plumbing and piping plans.
  6. Click Open.

Click to show or hide information. Tip

You can lock the layers of the existing Visio drawing. By doing so, you can create the plan on top of the existing drawing without accidentally changing the drawing.

  2. Lay out your plumbing components by dragging plumbing fixtures, pipes, and valve shapes from the stencils onto the drawing page.

You can configure and enter custom property values for many shapes.

Click to show or hide information. Configure shapes

You can configure many shapes by:

  • Right-clicking the shape and then clicking a command.

For example, you can right-click the Traps shape and select the type of trap you want.

  • Dragging selection handles [image], control handles [image], and endpoints [image] [image].

To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Click to show or hide information. Enter custom property values

  1. Select the shape, and then on the Shape menu, click Custom Properties.

If the shape has no custom properties, a message appears and prompts you to define custom properties.

  2. In the Custom Properties dialog box, click in each custom property field and type or select a value.
  3. Connect plumbing components with pipes.

Click to show or hide information. How?

  1. From the stencils, drag pipes onto the drawing page.
  2. Glue each end of the pipe shapes to connection points on the other shapes.
  3. To resize a pipe, drag an endpoint ( [image] or [image]).
  4. Label shapes by selecting them and typing. To reposition a label, drag the label's control handle [image].


Plumbing and piping plan example

Plumbing and piping plan